﻿/* WebStart CSS - General */
/*html {overflow-y: scroll;overflow-x: scroll;}		 /*hack to fix Firefox scrollbar */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: #FFFFFF;
	font-weight: normal;
	font-size: .9em;
	line-height: 1.25em;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0;
}

h2 	{
	color: #000000;
	font-size: 1.25em;
	line-height: 1.0em;
	margin-top: 0em;
	font-weight: normal;

	}
h3 	{
	color: #000000;
	font-size: 1.25em;
	line-height: 1.0em;
	margin-bottom: -0.5em;
	font-weight: normal;
	}
h4 	{
	font-size: 1.0em;
	line-height: 1.0em;
	margin-bottom: -1em;
	}
h5 	{
	color: #000000;
	font-size: 1.25em;
	line-height: 1.0em;
	font-weight: normal;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	margin-top: -0.5em;
	text-align: center;
	}

ul	{
	list-style-type: square;
	}
img {
	max-width: 100%; 	/*let wide images scale to media*/
	border: none;
	height: auto;
	width: auto;

}
table {
	 table-layout: fixed;
	}
hr 	{
	color: #333333;
	height: 1px;
	background-color: #333333;  /*ie hack*/
	border: none;
}
.fineprint {
	font-size: 0.8em;
}
.title h1 {
	position: absolute;
	margin-left: 20px;
	margin-top: -50px;
	margin-right: 5px;
	color: #000000;
	font-size: 12px;
	z-index: -1;
}
* 	{ 
	-moz-box-sizing: border-box; 	/*keep padding inside the box*/
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}


